Information on source package adplug

Available versions

ReleaseVersion
jessie2.2.1+dfsg3-0.1
jessie (security)2.2.1+dfsg3-0.1+deb8u1
stretch2.2.1+dfsg3-0.4
buster2.2.1+dfsg3-0.4
sid2.2.1+dfsg3-0.4

Open issues

BugjessiestretchbustersidDescription
CVE-2018-17825fixedvulnerable (no DSA)vulnerablevulnerableAn issue was discovered in AdPlug 2.3.1. There are several double-free ...

Resolved issues

BugDescription
CVE-2006-3582Multiple heap-based buffer overflows in Audacious AdPlug 2.0 and ...
CVE-2006-3581Multiple stack-based buffer overflows in Audacious AdPlug 2.0 and ...

Security announcements

DSA / DLADescription
DLA-1534-1adplug - security update

Search for package or bug name: Reporting problems